Permalink
Browse files

Fixes rake gems:install for geokit-rails

  • Loading branch information...
1 parent 3242310 commit c9864033e842745e74bc08deb74c8aac8d04f219 @james2m committed Jan 30, 2010
Showing with 4 additions and 1 deletion.
  1. +4 −1 init.rb
View
@@ -1 +1,4 @@
-require 'geokit-rails'
+# So we don't trip up the rake gems:install which I'm running to install the gem this plugin requires!
+unless $gems_rake_task
+ require 'geokit-rails'
+end

0 comments on commit c986403

Please sign in to comment.